/*------------menu-drop-down------------ */


.dp-txt {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.mtDropdownMenu {
	LEFT: -1000px; OVERFLOW: hidden; POSITION: absolute; TOP: -1000px;  
}
.mtDropdownMenu .content {
	POSITION: absolute
}
.mtDropdownMenu .items {
	 Z-INDEX: 2; LEFT: 0px; BORDER-LEFT: #999 1px solid; BORDER-BOTTOM: #999 1px solid; POSITION: relative; TOP: 0px;  BACKGROUND-COLOR: #BFBFBF;
}
.mtDropdownMenu .item {
	 CURSOR: hand; COLOR: #4a4b4b;  BORDER-BOTTOM: medium none; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.mtDropdownMenu .background {
	Z-INDEX: 1; FILTER: alpha(opacity=90); LEFT: 0px; POSITION: absolute; TOP: 0px; moz-opacity: .8; 
}


.mtDropdownMenu .hover {
	BACKGROUND-POSITION: 0% 50%;  COLOR: #BFBFBF; BACKGROUND-COLOR: #cccccc;
}

